@font-face
  {
    font-family: Inter;
    src: url('../fonts/Inter.woff2');
  }
  
  


*
{
	font-family: Inter;
	font-weight: normal;
}


body
	{
		color: var(--darkblue);
		word-wrap: break-word;
		text-align: center;
		background-color: var(--lightblue);
	}




button, a
{
	all: unset; /* Keine Browser-Styles wie Rahmen, Farbe usw. */
	text-decoration: none;
	cursor: pointer;
	box-sizing: border-box;
}





/* ALL *******************************************************************************************************/
@media
{
h1, h2
	{
		font-size: 1.4vw;
		font-weight: 600;
	}


.infoType
	{

		font-weight: 600;
	}



p, a, h5, ul, input, button, #boxText
	{
			font-size: 1vw;
			line-height: 1.4vw;
	}

}

/* 1400 px *******************************************************************************************************/
@media (max-width: 1400px)
{
h1, h2
	{
		font-size: 3vw;
	}


p, a, h4, ul, input, button, #boxText
	{
			font-size: 1.7vw;
			line-height: 2vw;
	}


}

/* 800 px *******************************************************************************************************/
@media (max-width: 800px)
{
h1, h2
	{
		font-size: 6vw;
		line-height: 8vw;
	}


p, a, h5, ul, input, button, .thick, #boxText
	{
			font-size: 4vw;
			line-height: 5.5vw;
	}
}
